Affected packages

Packages affected by less upgrade from 530-4.fc30 to 550-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
octave build 1 7 months ago
gawk build 3 7 months ago
libsbml build 3 7 months ago
python-seesaw build 3 7 months ago
borgbackup build 3 7 months ago
python-zarr build 3 7 months ago
php-zendframework-zend-crypt build None 7 months ago
php-guzzlehttp-guzzle build None 7 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by less upgrade from 530-4.fc30 to 550-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.